

nav.main_menu.drop_down.left {
    padding-left: 20px;
}
.footer_top .widget_nav_menu li.menu-item a{
text-transform: uppercase;
letter-spacing: 0.35px;
}
.footer_top .widget_nav_menu ul li{
padding-bottom: 14px;
}
.footer_top h5{
margin-bottom: 31px;
}
.single .post_image img {
    width: auto !important;
    margin: 0 auto !IMPORTANT;
}
.headings-staff h3 {
    color: #0093d4;
}
.vc_custom_1516033892237 .section_inner_margin.clearfix {
    box-shadow: none;
}
.core-title-top.wpb_column.vc_column_container.vc_col-sm-12 {
    z-index: 999;
}
.vc_column-inner.vc_custom_1516618200866, .vc_column-inner.vc_custom_1516618208581, .vc_column-inner.vc_custom_1516618215108{
    padding-top: 90px !important;
}
.page-id-476 .content_inner .container{
    background: #ffffff;
}
.page-id-476 .post_text h2 a {
    color: #0093d4;
}
.page-id-476 .content .content_inner .title .container {
    background: transparent !important;
}
.blog_holder article .post_text .post_text_inner {
    background: #efefef;
}
.single .content_inner .title .container {
   background: transparent !important;
}
.single .content_inner .container {
    background: #ffffff !important;
}
.single textarea#comment, .single input {
    border: 1px solid #000 !important;
}
.single .author_description {
    background: #efefefef;
}
.single input#searchsubmit {
    border: none !important;
}
#core-section-one .section_inner_margin.clearfix {
    margin-top: -100px;
    background: #ffffff;
}
#core-section-one .core-title-top {
    margin-top: 120px;
    margin-bottom: 20px;
}
#core-section-one h6.icon_title {
    font-size: 15px !important;
    font-weight: 600 !important;
}
#core-section-one p {
    font-size: 12px !important;
}
.pum-container {
    width: 50% !important;
    margin: 0 auto !important;
}
.pum-title {
    margin-bottom: 25px;
}
#core-section-one .section_inner_margin.clearfix {
    box-shadow: none;
}
@media only screen and (min-width: 1001px){
.q_logo a{
height: 115px!important;
top: 15px;
}
}

.header_bottom_right_widget_holder .custom-html-widget .qode_icon_shortcode {
    vertical-align: top;
}

.side_menu .widget {
    margin: 0 0 15px;
}

.side_menu_button a:last-child{
    top: 4px;
}

.side_menu_button>a.search_button{
    top: -3px;
}

@media only screen and (min-width: 1001px){
    footer .qode-instagram-feed{
        padding-right: 25%;
    }
}

.hesperiden.tparrows:before{
    font-family: 'ElegantIcons';
    font-size: 50px;
    transition: color 0.2s ease;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\34';
}

.hesperiden.tparrows.tp-rightarrow:before{
    margin-right: 0;
    content: '\35';
}

.hesperiden.tparrows, .hesperiden.tparrows:hover{
    background: transparent;
}

.hesperiden.tparrows:hover:before{
    color: rgba(0, 160, 240, 1);
}
.second-content p {
    text-align: justify;
}
.headings-staff .uvc-sub-heading.ult-responsive {
    padding-top: 15px;
}
.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 12px;
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-price, .qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title{
    padding: 0;
}
.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 12px;
}
h4.mobile {
    display: none;
}

@media only screen and (max-width: 600px){
    .title.title_size_large h1{
        margin-bottom: 0;
    }    
    .title .subtitle{
        display: none;
    }
#staff .q_team {
    width: auto;
}
.vc_row.wpb_row.section.vc_row-fluid.icon-left.vc_custom_1516033892237.grid_section {
    width: 100% !important;
    margin: 15px auto !important;
    box-shadow: 0px 5px 20px #e6e6e6;
}
.home .vc_custom_1519120763485 {
    margin-top: 5% !important;
}
.q_elements_item_content.q_elements_holder_custom_816913 {
    padding: 0px 0px 0px 0px !important;
}
.home .vc_column-inner.vc_custom_1516618215108, .vc_column-inner.vc_custom_1516618208581 {
    padding-top: 0px !important;
}

.home iframe {
    width: 300px;
}
h4.mobile {
    display: block;
}
h4.web{
    display: none;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_inner.vc_custom_1517918742979.grid_section {
    padding-bottom: 60px;
}
}